Comment installer VLC 3.0 sur Ubuntu 16.04

VLC 3.0

Quel que soit le système d'exploitation sur lequel il se trouve: je me retrouve toujours avec lecteur vlc installé dans le système. La raison est très simple: même si je dois admettre que je ne suis pas d'accord avec certains fichiers avec l'extension .mkv et que je n'aime pas son interface (quelque chose qui peut être facilement modifié), c'est aussi qu'il joue presque toujours le fichier J'essaye de jouer. En d'autres termes, c'est un outil polyvalent qui me permet de lire toutes sortes de fichiers vidéo et audio.

Pour le moment, la version disponible dans les référentiels officiels de Ubuntu 16.04 Il s'agit de VLC 2.2.2-5, mais VLC 3.0.0 est déjà en cours de test. Dans cet article, nous allons vous montrer comment installer la prochaine version de VLC, mais pas sans d'abord se rappeler que lors de l'installation d'un logiciel en phase de test, nous sommes plus susceptibles de rencontrer des problèmes inattendus, tels que des plantages, des fermetures inattendues ou l'incapacité de jouer un fichier spécifique.

Installation de VLC 3.0.0

Avec la facilité avec laquelle je suis avec le logiciel, je dois admettre que l'idée d'ajouter un référentiel pour installer un logiciel qui sera téléchargé dans les référentiels officiels ne me plaît pas dans un court laps de temps. Mais comme je sais que tout le monde ne pense pas comme moi et qu'il y a des gens qui aiment essayer ce type de versions préliminaires, je vais partager avec vous comment installer la prochaine version du célèbre player.

  1. Comme je l'ai mentionné précédemment, nous devrons ajouter le référentiel des versions d'essai. Pour ce faire, ouvrez simplement un terminal et écrivez ce qui suit:
sudo add-apt-repository ppa:videolan/master-daily
  1. Ensuite, nous mettons à jour les référentiels en tapant la commande suivante:
sudo apt update
  1. Et enfin, nous installons le VLC avec la commande suivante
sudo apt install vlc

Dans le cas où nous l'avons déjà installé, nous n'aurons plus qu'à mettre à jour notre système d'exploitation pour que les nouveaux packages apparaissent et installez-les.

Bien sûr, ne vous attendez pas à de grands changements. La plupart des nouvelles fonctionnalités incluses dans la nouvelle version sont petites corrections, mais tout petit changement devient important s'il corrige un bogue que nous rencontrons à la première personne. Avez-vous déjà essayé? Qu'en penses-tu?


Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont marqués avec *

*

*

  1. Responsable des données: Miguel Ángel Gatón
  2. Finalité des données: Contrôle du SPAM, gestion des commentaires.
  3. Légitimation: votre consentement
  4. Communication des données: Les données ne seront pas communiquées à des tiers sauf obligation légale.
  5. Stockage des données: base de données hébergée par Occentus Networks (EU)
  6. Droits: à tout moment, vous pouvez limiter, récupérer et supprimer vos informations.

  1.   Luis Ramirez dit

    Bonjour ami, pourriez-vous m'aider, je pense que mon ordinateur n'est pas compatible avec Ubuntu. : /

    1.    Ali niak dit

      Quels composants a-t-il?

    2.    Luis Ramirez dit

      c'est un hp pavilion 15-ab111la amd-a10.

    3.    Luis Ramirez dit

      Le problème est que lorsque je mets en mode test, cela fonctionne bien et tout sauf pendant une minute (presque exact, une fois le bureau chargé), puis il s'arrête

  2.   luis dit

    Bonjour ami J'ai des problèmes pour installer Ubuntu sur mon ordinateur. Je vous ai commenté dans un autre message mais je n'ai pas reçu de réponse. XD

    J'étudie les systèmes informatiques et il s'avère que j'ai besoin d'un ordinateur puissant, et bon ... j'ai eu l'occasion de me comparer à un portable moyen puissant, c'est un HP Pavillion 15 ab111la avec AMD A-10 ... enfin c'est le cas un ordinateur moyennement bon, je l'ai choisi car il répondait aux exigences dont j'avais besoin à l'école et ce pour quoi je le voulais, à savoir installer Ubuntu.
    J'ai demandé avant de l'acheter s'il était compatible avec Ubuntu et ils ont dit oui, mais quand je voulais l'installer, la machine redémarrait, en mode test cela fonctionne bien (pendant une minute, puis elle s'arrête).
    Ubuntu est l'une des raisons pour lesquelles j'ai choisi cette machine, et comme j'achèterai une autre machine, je pense que ce ne sera pas possible.
    Un conseil pour pouvoir l'installer, haa ... l'ordinateur est livré avec Windows 10 prêt à l'emploi (je n'aime pas xD).

    1.    Paul Aparicio dit

      Salut Luis. Doit-il être Ubuntu standard ou pouvez-vous essayer l'une de ses saveurs officielles? Pour un ordinateur normal, j'essaierais tout d'abord Ubuntu MATE. Bien que ce soit presque le même que dans la version standard, un petit changement peut fonctionner pour vous.

      Normalement, la dernière version serait plus compatible que les précédentes, mais vous pouvez également essayer une version précédente pour voir ce qui se passe. L'ancien LTS (toujours pris en charge) est le 14.04.4.

      Salutations.

    2.    Allemand dit

      Salut. Luis, je vous recommande d'utiliser 14.04.4. C'est plus compatible. Le 16.04 apporte de nombreuses erreurs. J'ai installé 16.04 et cela m'a donné une erreur. Je n'ai pas compris pourquoi, puisque je l'ai téléchargé à partir de la page Ubuntu elle-même. Ensuite, téléchargez la version 14.04.4. Et jusqu'à présent, cela a bien fonctionné pour moi.

  3.   Vinesco dit

    Salut

    et si nous voulions retourner au centre logiciel ubuntu?

    merci

  4.   Alfonso Davila dit

    Je l'ai installé avec le package snap et il est venu 3.0 par défaut

  5.   flok333 dit

    aide j'ai un problème, il ne me laisse pas l'installer (3.0.0 ~~ git20160525 + r64784 + 62 ~ ubuntu16.10.1)

  6.   carlos dit

    Bonjour, merci d'avance pour ce blog. J'utilise ubuntu avec kubuntu depuis longtemps. Mais depuis que j'ai mis à jour ubuntu vers 16.04, il n'y a aucun moyen d'exécuter vlc. Je fais toutes les étapes correctement sans erreur. Une fois installé, le vlc ne démarre pas et je n'ai jamais eu de problèmes avec mon matériel. même et essayé plusieurs référentiels et le problème continue. merci depuis maintenant.

  7.   oscar dit

    Bonjour à tous, en particulier Luis, cela n'a rien à voir avec le fait que l'ordinateur est HP, j'ai installé Ubuntu sur un HP Pavilion avec un processeur A6 et je me débrouille très bien, je pense qu'au lieu d'installer les tests, allez directement à l'installation normale, créez vos partitions et réessayez.

  8.   fer dit

    J'ai un miroir armé pour que le reste des machines puisse se mettre à jour et prendre le logiciel à partir de là sans aller sur Internet. Je l'ai mis avec les référentiels répertoriés dans ubuntu 18.04 source.list. Il m'est arrivé que lorsque j'ai voulu installer le vlc, cela m'a dit que le programme n'existait pas. Cela pourrait arriver? Je n'ai pas inclus le référentiel correspondant?
    Voici la liste des dépôts:
    deb http://archive.ubuntu.com/ubuntu bionique principal restreint
    deb http://archive.ubuntu.com/ubuntu mises à jour bioniques principales restreintes
    deb http://archive.ubuntu.com/ubuntu univers bionique
    deb http://archive.ubuntu.com/ubuntu univers de mises à jour bioniques
    deb http://archive.ubuntu.com/ubuntu multivers bionique
    deb http://archive.ubuntu.com/ubuntu multivers de mises à jour bioniques
    deb http://archive.ubuntu.com/ubuntu bionic-backports principal multivers d'univers restreint
    deb http://archive.ubuntu.com/ubuntu bionic-security main restreinte
    deb http://archive.ubuntu.com/ubuntu univers de sécurité bionique
    deb http://archive.ubuntu.com/ubuntu multivers de sécurité bionique
    deb http://archive.canonical.com/ubuntu partenaire bionique

    Je précise que lors de l'utilisation du programme apt-mirror et de la configuration du fichier mirror.list, je ne télécharge que les packages pour l'architecture amd64.

    Je n'aime pas ajouter des dépôts privés en dehors des dépôts officiels, alors j'aimerais résoudre ce problème.

    Salutations et merci

  9.   José Sanchez del RIo dit

    Jose Sanchez del rio ÉTAIT ICI. !!!